cakephp/cakephp Security Advisories for 3.7.0-beta1 (1)